Packages - Packaging Request #936

[guix] add package for PCR
2016-02-21 06:20 AM - pizzaiolo

Status: fixed % Done: 100%
Priority: wish

Assignee:

Category:

Description

GNU Guix is a GNU package and an excellent package manager that provides reproducible builds, rollbacks and other nice things. |
would be great to have it on Parabola.

History

#1 - 2016-02-21 04:38 PM - pizzaiolo
Relevant link on AUR: https://aur.archlinux.org/packages/guix/

#2 - 2016-02-21 05:18 PM - Anonymous
- Assignee set to Anonymous
- Subject changed from Add GNU Guix to [guix] add package for PCR

#3 - 2016-03-21 04:37 AM - Anonymous
- % Done changed from 0 to 100

- Status changed from open to fixed
